#hdr{
	background-color: #ff8000;
	
	height: 100px;
	border: solid 4px #974807;
}

#hdrSvg{
    position: absolute;
    top: 0;
    right: 0;
}

div.header{		
	position: relative;
	height: 100%;
	width: 100%;	
	margin: 0px;
	padding: 0px;
}
body{
	margin: 0px;
	margin-top: 4px;
	padding: 0px;
	text-align: center;
}
div{
	position: relative;
	text-align: left;
}
div.doc{
	margin-left: auto;
	margin-right: auto;
}
span.hdr1{
	font-family: Verdana;
	font-size: 16pt;
	color: black;
	font-weight: bold;
	position: absolute;
	top: 5px;
	left: 6px;
}
span.hdr2{
	font-family: Verdana;
	font-size: 11pt;
	color: black;
	font-weight: bold;
	position: absolute;
	top: 32px;
	left: 8px;
}
span.hdr3{
	font-family: Verdana;
	font-size: 11pt;
	color: white;
	font-weight: bold;
	position: absolute;
	top: 32px;
	left: 55px;
}

div.but, div.buta, div.buth{
	width: 125px;
	height: 28px;
	bottom: -4px;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	position: absolute;
	text-align: center;
	padding-top: 6px;
}
div.but{background-color: black; color: #bbbbbb;}
div.buta, div.buth{background-color: #974807; color: white;}
div.but, div.buth{cursor: pointer;}
#but1{left: 6px;}
#but2{left: 140px;}
#but3{left: 274px;}

a,a:visited{	color: black;
					text-decoration: none;			}
a.trad,
a.trad:visited{color: blue;						
					text-decoration: underline;	}
a.subm,
a.subm:visited{color: blue;						}
a:hover{			text-decoration: underline;	}
div.subheader{	margin-top: 15px;
					margin-bottom: 9px;
					position: relative;
					width: 800px;				
					font-size: 1px;}